    .login-form {
            width: 300px;
            margin: 0 auto;
            font-family: Tahoma, Geneva, sans-serif;
        }

        .login-form h1 {
            text-align: center;
            color: #4d4d4d;
            font-size: 24px;
            padding: 20px 0 20px 0;
        }

        .login-form input[type="password"],
        .login-form input[type="text"] {
            width: 100%;
            padding: 15px;
            border: 1px solid #dddddd;
            margin-bottom: 15px;
            box-sizing: border-box;
        }


        input[type="submit"] {
            width: 50%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            box-sizing: border-box;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }

        input[type="button"] {
            width: 50%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            box-sizing: border-box;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }

        h1 {
            text-align: center;
            color: #4d4d4d;
            font-size: 24px;
            padding: 20px 0 20px 0;
            font-family: Tahoma, Geneva, sans-serif;
        }

        .course-form {
            width: 100%;
            margin: 0 auto;
            font-family: Tahoma, Geneva, sans-serif;
        }

        button {
            width: 300px;
            height: 100%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            font-size: 20px;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }

        /* .course-form button {
            width: 100%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            box-sizing: border-box;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }   */

       

        .disabled-course {
            background-color: #D0D2DC;

        }

        th {
            font-family: Tahoma, Geneva, sans-serif;
            color: #4d4d4d;
        }

        .question_form input[type="radio"]{
            font-family: Tahoma, Geneva, sans-serif;
        }

        .backBtn{
            width: 50%;
            padding: 15px;
            background-color: #535b63;
            border: 0;
            box-sizing: border-box;
            cursor: pointer;
            font-weight: bold;
            color: #ffffff;
        }




